/* Class = "NSButtonCell"; title = "Advanced…"; ObjectID = "1vd-Ak-8VD"; */
"1vd-Ak-8VD.title" = "Weitere Optionen …";

/* Class = "NSTextFieldCell"; title = "Geocode images when track logs or images are added to the project or when timestamps on images are adjusted."; ObjectID = "2bg-5t-p0a"; */
"2bg-5t-p0a.title" = "Bilder geokodieren, wenn Wegaufzeichnungen oder Bilder zum Projekt hinzugefügt werden oder wenn Zeitstempel auf Bildern angepasst werden.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9Hw-Vu-5DH"; */
"9Hw-Vu-5DH.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Track log geocoding:"; ObjectID = "180"; */
"180.title" = "Wegaufzeichnungs-Geokodierung:";

/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Waypoint geocoding:"; ObjectID = "193"; */
"193.title" = "Wegpunkte-Geokodierung:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "202"; */
"202.title" = "Nur ausgewählte Bilder:";

/* Class = "NSTextFieldCell"; title = "Update:"; ObjectID = "BWg-S1-6sb"; */
"BWg-S1-6sb.title" = "Aktualisiere:";

/* Class = "NSTextFieldCell"; title = "Geocode automatically:"; ObjectID = "yEI-h5-nAM"; */
"yEI-h5-nAM.title" = "Automatisch geokodieren:";

